<?php
require_once("comun/conexion3.php");
$linki=con_impo(); 

$q = strtolower($_GET["q"]);

if (!$q) return;
 
$sql = "SELECT * FROM  naviera_consignataria where naviera like '$q%'  order by naviera";
 
$rsd = mysql_query($linki,$sql);
echo mysqli_error($linki);
while($rs = mysqli_fetch_array($rsd)) {
	$mostrar = $rs['naviera'].($rs[tipo_servicio]!='' ? ' // '.$rs[tipo_servicio] : '');
	$naviera = strtoupper($rs['naviera']);
	 
	print "$mostrar|$naviera\n";
}
 
?>

